<template lang="html">
  <content-screen mode="page">
    <h1>Resident Country</h1>
    <country-list>United States<span slot="flag">Flag</span></country-list>
    <country-list>Great Britain<span slot="flag">Flag</span></country-list>
  </content-screen>
</template>

<script>
export default {
}
</script>

<style lang="scss" scoped>
@import 'butter-mixins';
h1 {
  margin: $grid*2.75 0;
}
</style>
